<?xml version="1.0"?>
<layout version="1.0" horizgap="0.0714" vertgap="0.0714" ltr="true">
	<row scale="1.0">
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">		
			<value when="normal" draw="true" newline="true">²</value>						
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29"> 
			<value when="rightshift" draw="true">1</value>		
			<value when="normal" draw="true" newline="true"><![CDATA[&]]></value>			
		</key>
		<key shape="square" type="squiggle" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">2</value>
			<value when="normal" draw="true" newline="true">é</value>
			<value when="altgr" draw="true">~</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">3</value>
			<value when="normal" draw="true" newline="true">"</value>
			<value when="altgr" draw="true">#</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">4</value>
			<value when="normal" draw="true" newline="true">'</value>
			<value when="altgr" draw="true">{</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">5</value>
			<value when="normal" draw="true" newline="true">(</value>
			<value when="altgr" draw="true">[</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">6</value>
			<value when="normal" draw="true" newline="true">-</value>
			<value when="altgr" draw="true">|</value>
		</key>
		<key shape="square" type="backwardaccent" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">7</value>
			<value when="normal" draw="true" newline="true">è</value>
			<value when="altgr" draw="true">`</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">8</value>
			<value when="normal" draw="true" newline="true">_</value>
			<value when="altgr" draw="true">\</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true">9</value>
			<value when="normal" draw="true" newline="true">ç</value>
			<value when="altgr" draw="true">^</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">0</value>
			<value when="normal" draw="true" newline="true">à</value>
			<value when="altgr" draw="true">@</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">°</value>
			<value when="normal" draw="true" newline="true">)</value>
			<value when="altgr" draw="true">]</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">+</value>
			<value when="normal" draw="true" newline="true">=</value>
			<value when="altgr" draw="true">}</value>
		</key>
		<key shape="rect" type="backspace" homekey="false" size="2.0238;1">
		</key>		
	</row>
	<row scale="1.0">
		<key shape="rect" type="tab" homekey="false" size="1.5238;1">
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true">A</value>
			<value when="normal" draw="false">a</value>
			<value when="altgr;squiggle" draw="false">ã</value>
			<value when="altgr;squiggle;rightshift" draw="false">Ã</value>
			<value when="altgr;backwardaccent;rightshift" draw="false">À</value>
			<value when="hat" draw="false">â</value>
			<value when="hat;rightshift" draw="false">Â</value>
			<value when="leftshift;doubledot" draw="false">ä</value>
			<value when="leftshift;doubledot;rightshift" draw="false">Ä</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">Z</value>
			<value when="normal" draw="false">z</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">E</value>
			<value when="normal" draw="false">e</value>
			<value when="altgr" draw="true" newline="true">€</value>
			<value when="altgr;backwardaccent;rightshift" draw="false">È</value>
			<value when="hat" draw="false">ê</value>
			<value when="hat;rightshift" draw="false">Ê</value>
			<value when="leftshift;doubledot" draw="false">ë</value>
			<value when="leftshift;doubledot;rightshift" draw="false">Ë</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">R</value>
			<value when="normal" draw="false">r</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">T</value>
			<value when="normal" draw="false">t</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">Y</value>
			<value when="normal" draw="false">y</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">U</value>
			<value when="normal" draw="false">u</value>
			<value when="altgr;backwardaccent;leftshift" draw="false">Ù</value>
			<value when="hat" draw="false">û</value>
			<value when="hat;leftshift" draw="false">Û</value>
			<value when="leftshift;doubledot" draw="false">ü</value>
			<value when="leftshift;doubledot" draw="false">Ü</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true">I</value>
			<value when="normal" draw="false">i</value>
			<value when="altgr;backwardaccent" draw="false">ì</value>
			<value when="altgr;backwardaccent;leftshift" draw="false">Ì</value>
			<value when="hat" draw="false">î</value>
			<value when="hat;leftshift" draw="false">Î</value>
			<value when="leftshift;doubledot" draw="false">ï</value>
			<value when="leftshift;doubledot" draw="false">Ï</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">O</value>
			<value when="normal" draw="false">o</value>
			<value when="altgr;squiggle" draw="false">õ</value>
			<value when="altgr;squiggle;leftshift" draw="false">Õ</value>
			<value when="altgr;backwardaccent" draw="false">ò</value>
			<value when="altgr;backwardaccent;leftshift" draw="false">Ò</value>
			<value when="hat" draw="false">ô</value>
			<value when="hat;leftshift" draw="false">Ô</value>
			<value when="leftshift;doubledot" draw="false">ö</value>
			<value when="leftshift;doubledot" draw="false">Ö</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">P</value>
			<value when="normal" draw="false">p</value>
		</key>
		<key shape="square" type="hat;doubledot" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">¨</value>
			<value when="normal" draw="true" newline="true">^</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">£</value>
			<value when="normal" draw="true" newline="true">$</value>
			<value when="altgr" draw="true">¤</value>
		</key>
		<key shape="irregular" type="enter" homekey="false" size="1.5E;2.0714S;1.0952W;1.0714N;0.4048W;1N">
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="capslock" homekey="false" size="1.9286;1">
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--29-->
			<value when="rightshift" draw="true">Q</value>
			<value when="normal" draw="false">q</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--30-->
			<value when="rightshift" draw="true">S</value>
			<value when="normal" draw="false">s</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--31-->
			<value when="rightshift" draw="true">D</value>
			<value when="normal" draw="false">d</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--32-->
			<value when="rightshift" draw="true">F</value>
			<value when="normal" draw="false">f</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">G</value>
			<value when="normal" draw="false">g</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">H</value>
			<value when="normal" draw="false">h</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--35-->
			<value when="leftshift" draw="true">J</value>
			<value when="normal" draw="false">j</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--36-->
			<value when="leftshift" draw="true">K</value>
			<value when="normal" draw="false">k</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--37-->
			<value when="leftshift" draw="true">L</value>
			<value when="normal" draw="false">l</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--38-->
			<value when="leftshift" draw="true">M</value>
			<value when="normal" draw="false" newline="true">m</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">%</value>
			<value when="normal" draw="true" newline="true">ù</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">μ</value>
			<value when="normal" draw="true" newline="true">*</value>
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="leftshift" homekey="false" size="1.381;1">
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true"><![CDATA[>]]></value>
			<value when="normal" draw="true" newline="true"><![CDATA[<]]></value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true">W</value>
			<value when="normal" draw="false">w</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">X</value>
			<value when="normal" draw="false">x</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">C</value>
			<value when="normal" draw="false">c</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">V</value>
			<value when="normal" draw="false">v</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">B</value>
			<value when="normal" draw="false">b</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">N</value>
			<value when="normal" draw="false">n</value>
			<value when="altgr;squiggle" draw="false">ñ</value>
			<value when="altgr;squiggle;leftshift" draw="false">Ñ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">?</value>
			<value when="normal" draw="true" newline="true">,</value>
		</key>		
		<key shape="square" type="normal" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true">.</value>
			<value when="normal" draw="true" newline="true">;</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">/</value>
			<value when="normal" draw="true" newline="true">:</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">§</value>
			<value when="normal" draw="true" newline="true">!</value>
		</key>
		<key shape="rect" type="rightshift" homekey="false" size="2.7143;1">
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="control" homekey="false" size="2.0714;1">
		</key>
		<key shape="rect" type="alt" homekey="false" size="2.0714;1">
		</key>
		<key shape="rect" type="normal" homekey="false" size="7.381;1">
			<value when="normal" draw="false"> </value>
		</key>
		<key shape="rect" type="altgr" homekey="false" size="2.0714;1">
		</key>	
		<key shape="rect" type="control" homekey="false" size="2.0714;1">
		</key>
	</row>
</layout>